def numPaises = info.ProductionCountries.size()
def llengu = {try {def langs=[]; for (lan in languages) langs.add(lan.toString()); return langs } catch(err) {[]}}()
def tieneAnimacion = genres.any{ it =~ /Anima.i.n/}

def esAnime = false
if (tieneAnimacion && info.ProductionCountries.contains("JP") && (!llengu.isEmpty() ? llengu.contains('jpn') : true)) {
    esAnime = (numPaises==1 || anime || country=="JP") 
    && ["nemo"].any{!localize.English.n.toLowerCase().contains(it)}
}
esAnime